Hi, we are still about 45 days away from upgrading ZCS to 5.x. We are currently running 4.5.11, which has many bugs when using outlook 2007 and the latest connector.

I understand that the 5.x connector will work with Olk 2007. I think I know the answer to this already, but is there any way to use the 5.x connector and Olk 2007 to connect to my 4.5.11 server?

Thanks